Windows Live Wave 4 compatibilidade de leitor de tela

Resumo

Se você depende de tecnologia de assistência, como um leitor de tela ou ampliador de tela, entre em contato com a empresa que produz a tecnologia assistencial para determinar se ele é compatível com o Windows Live Essentials 2011 antes da atualização. É possível que os leitores de tela mais antigos não funcionarão corretamente com o Windows Live Essentials 2011.If você estiver usando o Windows Vista ou Windows 7 e você deseja garantir que não são atualizados automaticamente para o Windows Live Essentials 2011, você pode definir o antigo versão do Windows Live Essentials para que ele é executado no modo de compatibilidade para o Windows XP. Dessa forma, você pode continuar usando a versão anterior do Windows Live Essentials.

  1. Clique em Iniciar Start button , e então digite Messenger na caixa Iniciar pesquisa .

  2. Na lista programas , clique com o botão Windows Live Messengere, em seguida, clique em Propriedades.

  3. Na guia compatibilidade , clique para selecionar a caixa de seleção executar este programa em modo de compatibilidade .

  4. Na lista, selecione Windows XP (Service Pack 3)e, em seguida, clique em Okey.

A versão anterior do Windows Live Essentials pode ser encontrada .

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Estas informações foram úteis?

Obrigado por seus comentários!

Agradecemos pelos seus comentários! Parece que pode ser útil conectar você a um de nossos agentes de suporte do Office.

×